/*LOADER*/
.loader {
  display: none;
  margin: 30px 0 -30px 0;
  width: 70px;
  height: 70px;
  border: 15px solid rgba(28, 98, 200, 0.8);
  border-radius: 50%;
  border-left-color: #18cfab;
  animation: loader 1.3s linear infinite;
}

@keyframes loader {
  100% {
    transform: rotate(360deg);
  }
}

/*BREAKING NEWS  */
.breaking-news h2 {
  color: #4e4e4e;
  font-size: 36px;
  font-weight: 400;
  text-align: center;
  position: relative;
  margin-bottom: 100px;
  margin-top: 60px;
}
.breaking-news h2::before {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 66px;
  left: 90px;
}
.breaking-news h2::after {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 70px;
  left: 102px;
}
.news-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1160px;
}
.card:nth-child(n + 5) {
  margin-top: 45px;
  margin-bottom: 100px;
}
.breaking-news-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.text-link {
  display: block;
  background-color: #f8fcfe;
  position: relative;
  color: #717171;
  transition: 0.4s;
  text-decoration: none;
}
.description {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  margin-top: 4px;
  margin-bottom: 4px;
}
.news-box-date p {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  margin: 0;
  padding: 0;
  background: #203e38;
  width: 70px;
  height: 68px;
  text-align: center;
  padding-top: 25px;
  opacity: 0.8;
  transition: 0.5s;
}
.news-box-text {
  margin-bottom: 5px;
  text-align: center;
}
.news-box-text span {
  font-size: 14px;
  font-weight: 300;
  color: #777;
  line-height: 2;
  margin-left: 13px;
}
.news-box-text span:first-child {
  border-right: 1px solid #777;
  padding-right: 18px;
}
/* .text-link:hover {
  transform: scale(1.1);
} */
.card:hover .news-box-date p {
  background: #18cfab;
}
.card:hover .description {
  color: #18cfab;
}

/* SECTION SLIDER */
.slaider {
  background-image: url("../pic/section-bg.png");
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  background-attachment: fixed;
}
.slaider-header {
  color: #fff;
  font-size: 36px;
  font-weight: 400;
  position: relative;
  margin-bottom: 90px;
}
.slaider-header::before {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 64px;
  left: 247px;
}
.slaider-header::after {
  content: "";
  width: 80px;
  height: 1px;
  background-color: #18cfab;
  position: absolute;
  top: 70px;
  left: 259px;
}
.slaider-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 853px;
}
.comment {
  display: none;
}
.comment-wrapper {
  height: 50px;
}
.comment.active {
  display: block;
  width: 1160px;
  text-align: center;
  color: #bbbbbb;
  font-size: 16px;
  font-weight: 300;
}
.users-img-min {
  display: block;
  transition: 0.8s;
  overflow: hidden;
}
.users-img-min:hover {
  transform: scale(1.2);
}
.users-imgs-wrapper {
  display: flex;
  height: 170px;
}
.img-12-max {
  border: 5px solid rgba(24, 207, 171, 0.2);
  border-radius: 50%;
  margin-top: 90px;
}
.slider-quote-img {
  margin-bottom: 36px;
}
.users-img-min {
  width: 70px;
  height: 70px;
  align-self: center;
  border: 5px solid rgba(24, 207, 171, 0.2);
  overflow: hidden;
  margin: 30px;
  border-radius: 50%;
}
.active-img {
  align-self: flex-start;
}
span.sername {
  text-align: center;
  color: #18cfab;
  font-weight: 700;
  font-size: 16px;
  padding-top: 37px;
  display: inline-block;
}
span.position {
  font-size: 13px;
  font-weight: 300;
}
.next,
.prev {
  height: 31px;
  width: 31px;
  background-color: transparent;
  padding: 0;
  margin: 0;
  align-self: center;
  border: 2px solid #fff;
}
.prev:hover {
  background-color: #18cfab;
}
.next:hover {
  background-color: #18cfab;
}
footer {
  /* margin-top: -1px; */
  background-color: #22353f;
  /* padding-top: 40px;
  padding-bottom: 40px; */
}
.footer-text {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.86;
  color: #aeaeae;
  background: #22353F;
  padding: 48px 0;
}
.footer-green-text {
  color: #18cfab;
}